[Clamav-devel] URGENT: Clamd is wedged on multiple installations

Dianne Skoll dfs at roaringpenguin.com
Fri Jan 26 10:08:13 EST 2018


Gary R. Schmidt  wrote:

> It might be useful to let us know some rather minor and truly 
> insignificant things, such as what version of ClamAV you are running, 
> and, perhaps, what Operating System you are running it on?

ClamAV 0.99.2, various versions of Linux including Debian Jessie x86_64
and Debian Stretch x86_64.

> Alas, I fear that our collective crystal balls are currently cloudy, and 
> do not supply the information required...

Sarcasm is immensely appreciated when dealing with a massive shitstorm.

I note that the ClamAV developers have *still* (10:05 Eastern) not
pulled the bad signature and *still* have not posted any sort of announcement.

I am attempting to build 0.99.3 with this patch:

https://gist.github.com/manuelm/dbc94001c77c07363cdcb5b390c2cb04

Regards,

Dianne.



More information about the clamav-devel mailing list